{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1,
						5
					],
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-Release-f5ebdc15457944623624.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.28"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						1
					]
				},
				{
					"build" : "vendor/raylib",
					"childIndexes" : 
					[
						2
					],
					"hasInstallRule" : true,
					"jsonFile" : "directory-vendor.raylib-Release-3fcf94bc01b355b2a43b.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.5"
					},
					"parentIndex" : 0,
					"projectIndex" : 1,
					"source" : "vendor/raylib",
					"targetIndexes" : 
					[
						4
					]
				},
				{
					"build" : "vendor/raylib/raylib",
					"childIndexes" : 
					[
						3
					],
					"hasInstallRule" : true,
					"jsonFile" : "directory-vendor.raylib.raylib-Release-1efda884169ffca690bd.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.5"
					},
					"parentIndex" : 1,
					"projectIndex" : 1,
					"source" : "vendor/raylib/src",
					"targetIndexes" : 
					[
						3
					]
				},
				{
					"build" : "vendor/raylib/raylib/external/glfw",
					"childIndexes" : 
					[
						4
					],
					"jsonFile" : "directory-vendor.raylib.raylib.external.glfw-Release-d08b4d2aa505a7b1af00.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.4"
					},
					"parentIndex" : 2,
					"projectIndex" : 2,
					"source" : "vendor/raylib/src/external/glfw"
				},
				{
					"build" : "vendor/raylib/raylib/external/glfw/src",
					"jsonFile" : "directory-vendor.raylib.raylib.external.glfw.src-Release-359d8594540b55c9ada6.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.4"
					},
					"parentIndex" : 3,
					"projectIndex" : 2,
					"source" : "vendor/raylib/src/external/glfw/src",
					"targetIndexes" : 
					[
						2,
						5
					]
				},
				{
					"build" : "vendor/box2d",
					"childIndexes" : 
					[
						6
					],
					"hasInstallRule" : true,
					"jsonFile" : "directory-vendor.box2d-Release-1b21f90906f6aa37b0f4.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.22"
					},
					"parentIndex" : 0,
					"projectIndex" : 3,
					"source" : "vendor/box2d"
				},
				{
					"build" : "vendor/box2d/src",
					"hasInstallRule" : true,
					"jsonFile" : "directory-vendor.box2d.src-Release-1a8b6bda303163adc966.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.22"
					},
					"parentIndex" : 5,
					"projectIndex" : 3,
					"source" : "vendor/box2d/src",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"name" : "Release",
			"projects" : 
			[
				{
					"childIndexes" : 
					[
						1,
						3
					],
					"directoryIndexes" : 
					[
						0
					],
					"name" : "bvolley",
					"targetIndexes" : 
					[
						1
					]
				},
				{
					"childIndexes" : 
					[
						2
					],
					"directoryIndexes" : 
					[
						1,
						2
					],
					"name" : "raylib",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						3,
						4
					]
				},
				{
					"directoryIndexes" : 
					[
						3,
						4
					],
					"name" : "GLFW",
					"parentIndex" : 1,
					"targetIndexes" : 
					[
						2,
						5
					]
				},
				{
					"directoryIndexes" : 
					[
						5,
						6
					],
					"name" : "box2d",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 6,
					"id" : "box2d::@314dc1944c4842b5c9cd",
					"jsonFile" : "target-box2d-Release-1627d1f2a4a97ac70151.json",
					"name" : "box2d",
					"projectIndex" : 3
				},
				{
					"directoryIndex" : 0,
					"id" : "bvolley::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-bvolley-Release-6f0157bd35975e6ea7e1.json",
					"name" : "bvolley",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 4,
					"id" : "glfw::@878e4ea062a7878da03b",
					"jsonFile" : "target-glfw-Release-742605e4b68152539b8b.json",
					"name" : "glfw",
					"projectIndex" : 2
				},
				{
					"directoryIndex" : 2,
					"id" : "raylib::@83a3c8edfb4834ace9c0",
					"jsonFile" : "target-raylib-Release-cf789098c6dcc5f9ba5c.json",
					"name" : "raylib",
					"projectIndex" : 1
				},
				{
					"directoryIndex" : 1,
					"id" : "uninstall::@64d7e1245bd1accb141f",
					"jsonFile" : "target-uninstall-Release-2ea7962c40f2d30891ce.json",
					"name" : "uninstall",
					"projectIndex" : 1
				},
				{
					"directoryIndex" : 4,
					"id" : "update_mappings::@878e4ea062a7878da03b",
					"jsonFile" : "target-update_mappings-Release-82658f192e6182928f6f.json",
					"name" : "update_mappings",
					"projectIndex" : 2
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley/cmake-build-release",
		"source" : "/home/blaz/Documents/Projects/umetnost-programiranja-v-c/bvolley"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 8
	}
}
